@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@300;400;700&family=Open+Sans:wght@300;400;600;700&display=swap");

html {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  background: url("../assets/images/hero-bg.png");
  background-size: 100%;
  background-color: black;
  background-repeat: no-repeat;
  max-width: 1920px;
}


.container {
  max-width: 1440px;
  margin: 0 auto;
}

.header {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 64px;
}

.nav-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
}
.general_text {
  font-family: 'Open Sans';
  font-style: normal;
  font-size: 18px;
  line-height: 25px;
  font-weight: 600;
  color: #FFFFFF;
  text-transform: none;
}
.nav-list li:not(:last-child) {
  margin-right: 2rem;
}

.hero_box_container {
display: flex;
flex-direction:column;
align-items:flex-start;
margin-left: 79px;

}
.follow_text {
  margin: 0;
  writing-mode:vertical-rl;
}
.size_icon {
  width: 20px;
  height: 20px;
}


.title_container{
  display: flex;
  flex-direction:column;
}

.header_container {
display: flex;
align-items: center; 
margin-top: 287px;
}

.hero__title {
  font-size: 96px;
  text-transform: capitalize;
  color: #FFFFFF;
  font-family: 'Open Sans';
  font-weight: 700;
  margin-top: 32px;
}

.icon_search {
  font-family: 'Open Sans';
  font-weight: 200;
  font-size: 17px;
  line-height: 23px;
  color: #FFFFFF;
}

.qwery_text {
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 24px;
  line-height: 33px; 
  letter-spacing: 0.01em;
  color: #FFFFFF;
}
.upper_title_text {
font-family: 'Open Sans';
font-size: 18px;
line-height: 25px;
letter-spacing: 6px;
text-transform: uppercase;
color: #FFC178;
}
.title {
margin-left: 396px;
}

.scroll {
 text-align: center;
}

.wrapper{
  display: flex;
  align-items: center; 
  margin-top: 731px;
  position: relative;
}
.gallery_container {
  position: relative;
}
.second_card {
  flex-direction: row-reverse;
  margin-top: 1400px;
}

.card_picture {
  width: 598px;
  height: 720px;
  margin-right: 232px;
  margin-left: 228px;
}
.card_text {
  margin-right: 228px;
}

.card_text_2 {
  margin-left: 228px;
}

.hero_box_container img {
  margin-top: 1rem;
}

.card_title {
  font-weight: 700;
  font-size: 64px;
  line-height: 87px;
  font-family: 'Open Sans';
  font-style: normal;
  color: #FFFFFF;
  text-transform: none;
  margin-top: 27px;
  margin-bottom: 27px;
}

.under_title_text {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #FBD784;
  text-transform: none;
}

.under_title_text::after {
  content: "";
  display: inline-block;
  background-image: url("assets/icons/arrow_downward_24px copy.svg");
  background-repeat: no-repeat;
  margin-left: 10px;
  background: #FBD784;
}

.upper_title_text::before {
content: "";
display: inline-block;
width: 72px;
height: 2px;
left: 0px;
top: 10px;
margin-bottom: 6px;
margin-right: 20px;
background: #FFC178;
}

#gallery {
position: absolute;
top: 950px;
}
.gallery_text {
position: absolute;
top: 50%;
left: 500px;
text-transform: uppercase;
width: 934px;
padding: 10px;
text-align: center;
}

.gallery_image {
margin-left: 230px;
margin-right: 230px;
}

.button_footer {
  background: #FFA343;
  border-radius: 8px;
  width:239.35px;
  height:69.14px;
}
.footer_container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 250px;
}

.footer_line {
  width: 1460.72px;
height: 1.38px;
left: 0.14px;
top: 124.44px;
background: #FFFFFF;
mix-blend-mode: normal;
opacity: 0.3;
margin-top: 48px;
}

#email {
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #ccc;
  padding-bottom: 30px;
  font-size: 16px;
  font-family: sans-serif; 
  width: 399.6px;
}

#email::placeholder {
  font-family: 'Open Sans';
  font-weight: 200;
  font-size: 17px;
  line-height: 23px;
  color: #FFFFFF;
}

#email:focus {
  outline: none;
  border-bottom: 2px solid #FFFFFF;
}

#email:focus::placeholder {
  color: transparent;
}

#email::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #333;
  position: relative;
  bottom: -2px;
}

.email_container{
  position: relative;
}

.button {
  position: absolute;
  left: 520px;
  width: 69.14px;
  height: 51.14px;
  background: #FFA343;;
  border: none;
  color: white;
  cursor: pointer;
  border-radius: 8px 8px 0px 0px;
}

.footer_list {
  color: #FFFFFF;
}

.email_with_text {
  display: flex;
  flex-direction: column;
}

.text_under_email {
  margin-left: 118px;
  font-size: 36px;
  margin-bottom: 30px;
  font-style: normal;
font-weight: 700;
line-height: 49px;
letter-spacing: -0.3px;
}

.second_footer_container {
  display: flex;
  justify-content:space-around;
  margin-left: 160px;
  margin-right: 160px;
  margin-top: 60px;
}
.footer_list{
  list-style: none;
  font-weight: 400;
  letter-spacing: -0.204545px;
}

.footer_list li {
    margin-bottom: 17px;
}

.footer_list li:first-of-type {
  color: #FFD1A0;
  ;
}

.policy_container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 100px;
}

.copyright_text {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 32px;
text-align: center;
opacity: 0.5;
color: #FFFFFF;
margin-top: 150px;
}

.policy_container img {
  margin-right: 2rem;
}

.button_flex {
  width: 25%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}